
    <FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        xmlns:tools="http://schemas.android.com/tools"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        tools:context="macampcorp.macamp.activities.fragments.BombFragment">

        <ScrollView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:measureAllChildren="false">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tv_question"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:editable="false"
                    android:text="Qui a tué le cheval blanc d'Henri IV ?"
                    android:textSize="@dimen/lbl_question_size" />

                <Space
                    android:layout_width="match_parent"
                    android:layout_height="10sp" />

                <FrameLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">

                    <ImageView
                        android:id="@+id/iv_img"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="top"
                        android:adjustViewBounds="true"
                        android:src="@drawable/explosion" />
                </FrameLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:orientation="vertical">

                    <LinearLayout
                        android:id="@+id/ll_rootIndices"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:orientation="vertical">

                        <Space
                            android:layout_width="match_parent"
                            android:layout_height="10sp" />

                        <LinearLayout
                            android:id="@+id/ll_textIndices"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:orientation="vertical"></LinearLayout>

                    </LinearLayout>

                    <Space
                        android:layout_width="match_parent"
                        android:layout_height="20sp"
                        android:layout_weight="5" />

                    <Button
                        android:id="@+id/btn_ok"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="bottom"
                        android:layout_weight="5"
                        android:hint="Désamorcer le dispositif"
                        android:text="@string/btn_defuse"
                        android:textSize="@dimen/font_button_size" />

                </LinearLayout>

            </LinearLayout>
        </ScrollView>

    </FrameLayout>